#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.2
visibility:           public
id:                   wai-app-static-3.1.7.2-CFDU31ZCUti3s3kNcRez2a
key:                  wai-app-static-3.1.7.2-CFDU31ZCUti3s3kNcRez2a
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  a8fcf989c3d2f1989c1ed186f95c865d
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-8.10.3/site-local/wai-app-static-3.1.7.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wai-app-static-3.1.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wai-app-static-3.1.7.2
hs-libraries:         HSwai-app-static-3.1.7.2-CFDU31ZCUti3s3kNcRez2a
depends:
    base-4.14.1.0 blaze-html-0.9.1.2-GmT6EINUyjHvqntCRdaGE
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    containers-0.6.2.1 cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6
    directory-1.3.6.0 file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filepath-1.4.2.1 http-date-0.0.10-3gCN5GmhJpV215XNaX9w6f
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    optparse-applicative-0.16.1.0-GEC7buJinRY4VeApKYshYt
    template-haskell-2.16.0.0 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    wai-extra-3.1.6-GHAJUp46K7izWkjCmWylm
    warp-3.3.13-J416o7FdeNaADFCxpJpOWZ
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

